Subject: [mpls] Update on status of draft-ietf-mpls-tp-temporal-hitless-psm

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Fri, 27 May 2016 21:32:45 +0000

Hi,

I've returned this document to the Working Group. Based on Dave Sinicrope's review (for the Routing Area Directorate) and my review, we identified quite a few changes to the document, including the addition of a new section on manageability. We will continue to work with you on the document.

I also strongly encourage the working group to initiate work on a solution (I don't see any solution drafts). There is no reason not to be doing a solution in parallel with the problem statement and requirements if the working group is interested in this problem and it will help to polish the requirements. I would like to see a solution document being progressed before publishing a requirements RFC.

Much thanks to Alessandro for holding the pen on these edits - he will upload the latest version for you to work on.

Good weekends-
Deborah